@media (min-width:1367px){

    .inner-page-banner {height: 345px;padding-top: 218px;}

}
@media (max-width:1599px){
    .slide-content {top: 170px;}
}
/*@media (min-width:1601px){

.inner-page-banner {height: 345px;padding-top: 220px;}

}*/
@media (max-width:1300px){

    .slide-content {top: 100px;}
    .flex-caption {font-size: 32px;}
    .flex-direction-nav li a {top: 25%;}
    .flex-direction-nav li a.prev {left: 40px;}
    .flex-direction-nav li a.next {right: 40px;}
    .flex-desc {font-size: 14px;}
    .flex-desc p {margin-top: 0;}
    .hex-callouts .container {max-width: 1000px;padding: 0;}
    .hex-callouts ul {margin: 0;}
    .hex-callouts ul li.home-icon1 .content-block {padding-left: 0;}
    .hex-callouts ul li .content-block {padding: 0 15px;}
    .pillar .inner-block {
        min-height: 490px;
    }
    .feautred-downtown {background-size: 100% 525px;}
    .inner-page .site-content main {padding: 0 20px;}
    .inner-page-banner {padding-top: 142px;}
    .inner-page-banner .banner-title {font-size: 42px;}
    .inner-page .villian-unit {
        padding: 30px 20px;
    }
    .gis-mobile a:hover,.gis-mobile a:focus {text-decoration: none;}
}

@media (max-width:991px){
    .search-toggle {display: none;}
    .slide-content {top: 40px;width: 62%;right: 0px;}
    .flex-caption {margin: 0;font-size: 24px;}
    .flex-desc {font-size: 13px;line-height: 1.4;}
    .flex-desc p {margin-top: 0;}
    .flexslider a.button {margin-bottom: 0;}
    .flex-direction-nav li a {
        top: 30%;
        z-index: 1111;
    }
    .flex-direction-nav li a.prev {left: 20px;}
    .flex-direction-nav li a.next {right: 20px;}
    .flexslider a.button {left: 25%;}
    .hex-callouts ul {text-align: center;}
    .hex-callouts ul li {
        display: inline-block;
        float: left;
        margin-bottom: 60px;
        text-align: center;
        width: 32%;
    }

    .hex-callouts ul li:nth-child(3n+1){
        clear: left;
    }
    /*    .hex-callouts ul li.home-icon4 {float: left;margin-left: 20%}*/

    /*    .hex-callouts ul li.home-icon3, .hex-callouts ul li.home-icon5 {
    -webkit-transform:translateY(-18px);
    -moz-transform:translateY(-18px);
    transform:translateY(-18px);

}*/
    .hex-callouts ul li.home-icon5 {margin-bottom: 0;}
    .hex-callouts ul li.home-icon1 .content-block {padding-left: 20px;}
    .hex-callouts ul li .content-block {padding: 0 20px;}
    .hex-callouts ul li.home-icon5 .content-block,.hex-callouts ul li.home-icon3 .content-block {
        border-right: none;
    }
    .feautred-downtown {margin-top: 40px;padding-top: 20px;background-size: 100% 525px;}
    .feautred-downtown .events .event-content {
        padding: 30px 20px;
    }
    .feautred-downtown .events > div {
        float: left;
        margin-right: 2%;
        width: 32%;
    }
    .feautred-downtown .events .event-block1 .event-content {padding-top: 24px;}
    .feautred-downtown .events .event-block2 .event-content {
        padding: 30px 20px;
    }
    .feautred-downtown .events .event-block3 .event-content {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 23px;
    }
    #signup {padding: 0;}
    #signup h2 {padding: 45px 30px;}
    #signup h2 a {
        -webkit-transform:translateY(7px);
            transform:translateY(7px);

    }
    .hex-callouts ul li .content-block {padding: 0 20px;}
    .inner-page .content-area,.inner-page .widget-area {margin-top: 40px;}
    .inner-page #secondary {padding: 0 20px;}
    [id="tribe-events-bar"] {width: 90%;}
    .tribe-events-filters-vertical, .tribe-events-list,.tribe-events-sidebar {
        clear: both;
        float: none;
        width: auto;

    }
    #tribe-events-content-wrapper {padding: 0 20px;}
    .tribe-events-event-image {
        margin-bottom: 10px;
    }
    .event-single-details, .place-single-details {
        margin-bottom: 20px;
    }
    .site-header {
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    }
    [id="tribe-events-pg-template"]{padding: 0 20px;}
    .place-form input[type="submit"], .place-form input[type="button"], .place-single-details-info a.website, .place-single-details-info a.email-contact, .place-form .button {
        font-size: 17px;
        padding: 12px 20px;
    }
    .blog #secondary .widget_text, .archive #secondary .widget_text {background-position: left top;}
[id="tribe-events-content-wrapper"] .featured-container {padding: 10px;}
    .eventbrite-ticket-embed > iframe {height: 250px !important;}
    .gis-mobile {
    margin-bottom: 50px;
}
}
/*-------------------------/991px------------------------------*/
@media (min-width:768px) and (max-width:991px){
.page-template-template-iframe-php .site-content .container,
    .container {max-width: 740px;}
    .pillar.twitter {
        padding: 0 20px;
        width: 37%;
    }
    .pillar.news {padding-right: 20px;width: 32%;}
    .pillar.facebook {width: 31%;}
    .news-block .news-title h4.event-title {font-size: 13px;}
    .pillar h3 {
        font-size: 28px;
    }
    .pillar > h4 {
        font-size: 20px;
        margin: 0 0 30px;
    }
    .pillar .inner-block {
        min-height: 550px;
    }
    .site-footer-left-nav h3, .site-footer-right-nav h3, .site-footer-news h3, .site-footer-contact h3 {font-size: 18px;}
    .site-footer-left-nav:nth-child(2n+1), .site-footer-right-nav:nth-child(2n+1), .site-footer-contact:nth-child(2n+1) {clear: none;}
    .site-footer-left-nav, .site-footer-right-nav {
        margin-right: 4%;
        width: 30%;
        min-height: 330px;
    }
    .site-footer-contact {width: 32%;}
    .site-footer-left-nav, .site-footer-right-nav, .site-footer-news, .site-footer-contact {
        font-size: 13px;
    }
    .site-footer-contact .social-nav a.youtube {
        clear: left;
        margin-left: 18px;
    }
    .tribe-bar-search-filter,.tribe-bar-date-filter, .tribe-bar-submit {float: left;}
    .tribe-bar-search-filter {width: 45%;}
    [id="sidr-toggle"] {top: 50px;}
    .visit-page .tribe-bar-search-filter, .visit-page .tribe-bar-date-filter,.visit-page .tribe-bar-submit {float: none;clear: both; width: 100%;
        margin-bottom: 15px;}
    .feautred-downtown .events .event-content h3.event-title {
    font-size: 18px;
    height: 60px;
}
    .page-template-template-place-landing-php .site-content .content-area {margin-top: 0;}
}

/*-----------------------/768--/991px------------------------------*/
@media (max-width:767px){
    .site-header {padding: 25px 0 0;}
    .site-branding {
        width: auto;
        padding: 0 0 10px;
    }
    .container {padding-left: 20px;padding-right: 20px;}
    [id="sidr-toggle"] {top: 60px;width: 135px;}
    .hex-callouts ul li {
        width: 49%;
    }
    .hex-callouts ul li.home-icon5,.hex-callouts ul li.home-icon3 {
        -webkit-transform:translateY(0px);
            transform:translateY(0px);
    }
    .hex-callouts ul li:nth-child(3n+1){
        clear: none;
    }
    .hex-callouts ul li:nth-child(2n+1){
        clear: left;
    }
    .hex-callouts ul li.home-icon2 .content-block,
    .hex-callouts ul li.home-icon4 .content-block {border-right: none;}
    .hex-callouts ul li.home-icon3 .content-block {border-right: 2px solid #d8d8d8;}
    .social-nav.nodisplay-desktop {
        display: block!important;
        margin-bottom: 25px;
    }
    .hero-text {margin-top: 35px;}
    .hero-text-left, .hero-text-right {display: block;margin: 0;}
    .hero-text p {border: none;padding: 0 0px 10px;margin-top: 20px;}
    .feautred-downtown {margin-top: 10px;padding-bottom: 0;}

    .site-footer-left-nav:nth-child(2n),
    .site-footer-right-nav:nth-child(2n),
    .site-footer-contact:nth-child(2n) {
        margin-right: 0;
    }
    .site-footer-left-nav:nth-child(2n+1),
    .site-footer-right-nav:nth-child(2n+1),
    .site-footer-contact:nth-child(2n+1) {
        clear: left;
    }
    .feautred-downtown .events > div,.feautred-downtown .events .event-block3 {
        clear: both;
        float: none;
        margin: 0 auto 90px;
        width: 240px;
    }
    .feautred-downtown .events .event-block1 .event-content,
    .feautred-downtown .events .event-block2 .event-content,
    .feautred-downtown .events .event-block3 .event-content{padding: 30px 0 0;}
    .feautred-downtown .events > div img {display: block;margin: auto;}
    .feautred-downtown .container > h3 {margin-bottom: 25px;}
    .home .front-page-pillars {background: #fff;padding: 0 35px 60px;}
    .pillar.news, .pillar.twitter,.pillar.facebook {
        background: none;
        float: none;
        clear: both;
        padding: 0;
        width: 280px;
        margin: 0 auto 70px;
    }
    .pillar .inner-block {
        min-height: 0;
    }
    .pillar .button {margin-top: 50px;}

    .recommended-block {
        margin-top: 20px;
    }
    #signup h2 {padding: 25px 28px;}
    .site-footer-left-nav, .site-footer-right-nav, .site-footer-contact {
        display: block;
        float: none;
        margin: 0 auto 70px;
        padding: 0 20px;
        text-align: center;
        width: 100%;
    }
    .site-footer-contact .textwidget > span {background: none;padding: 0;margin-left: 0;margin-bottom: 10px;color: #EA4E3C;}
    .site-footer-contact-title, .site-footer-contact-phone-label, .site-footer-contact-fax-label, .site-footer-contact-email-label, .site-footer-contact-social-label {margin-left: 0;margin-bottom: 20px;}
    .footer-logo {padding-top: 0;padding-bottom: 10px;}
    .menu-site-footer-left-nav-container {display: none;}
    /*    #back-top {right: 47%;}*/
    #back-top {right: 10px;}
    .site-footer-contact-social a.twitter {margin-left: 0;}

    .slide-content {
        width: 100%;
        right: 0;
        z-index: 111;
        clear: both;
    }
    .flex-desc {border: none;width: 100%;padding: 0;background: none;bottom: 15px;}
    .flex-desc p {
        display: none;
    }
    .flex-caption {
        background: rgba(0, 0, 0, 0.55) none repeat scroll 0 0;
        padding: 8px 20px ;
        width: 100%;
        height: auto;
        top: auto;
        text-align: center;
        line-height: 1.2;
        font-size: 21px;
    }
    .flex-control-nav,.flex-direction-nav {display: none;}
    .flexslider a.button {
        bottom: 0;
        left: 50%;
        margin-left: -90px;
        /*        position: absolute;*/
    }
    .inner-page-banner .banner-title {padding: 0 20px;}
    .tribe-bar-search-filter {
        float: left;
        width: 52%;
    }
    .tribe-bar-date-filter {
        float: left;
        margin-bottom: 1em;
        width: 48%;
    }
/*    .events-secondry {padding: 0 20px;}*/
    #tribe-events-content-wrapper .events-secondry {padding: 0px;}
    [id="tribe-bar-views"] {
        margin-bottom: 3em;
    }
    .events-secondry {margin-bottom: 30px;}
    [id="tribe-events-bar"] {margin-bottom: 40px;}
    .visit-page .tribe-bar-search-filter, .visit-page .tribe-bar-date-filter,.visit-page .tribe-bar-submit {float: none;clear: both; width: 100%;
        margin-bottom: 15px;}
/*
    .place-list-container {
        padding: 0 20px;
    }*/
    .page-template-template-place-landing-php .site-content > .container, .group-blog .site-content > .container {margin-top: 30px;}
    .tribe-events-single .event-single-details h2 {font-size: 21px;}

/*    .single-place .site-content, .place-form .site-content{padding: 0 20px;}*/

    [id="tribe-community-events"] .tribe-community-event-info td {display: block;}
    [id="tribe-community-events"] .eventForm td:first-child {
        padding-right: 5px;
        width: auto !important;
    }
    .entry-title, .page-title {
        font-size: 1.7em;
    }
    .inner-page-banner {
        padding-top: 147px;
    }
    .inner-page-banner .banner-title {font-size: 34px;}


    .blog-cat-img {margin-top: -7px;}

 /*   .blog .site-content .container, .archive .site-content .container, .single-post .site-content .container {
        padding: 0 15px;
    }*/
    .gallery-item {padding: 5px;}
    .single-post .entry-title {
        font-size: 21px;
    }
    .archive .page-header {margin-bottom: 30px;}
    .media-content {padding-right: 0;}
    .gift-page table,.gift-page table tr,.gift-page table td{display: block;margin: 0;}
    .gift-page table td {padding:5px 0px;line-height: 1.2;}
    .site-footer-left-nav .button, .site-footer-right-nav .button {
        margin-top: 20px;
        position: relative;
        bottom: auto;

    }
    .site-footer-left-nav, .site-footer-right-nav {
        min-height: 0;   
    }
    .tribe-bar-views-inner ul {
        left: auto;
        position: relative;
        top: auto;
        margin-top: 20px;
    }
    table.tribe-events-calendar {margin-top: 0;}
    .gift-btn {
        float: none;
        padding: 0;
        width: 100%;
        clear: both;
    }
    .feautred-downtown .events .event-content h3.event-title {height: auto;}
    .feautred-downtown .events .event-content p,.feautred-downtown .events .event-block2 .event-content p {height: auto;}
    .tribe-events-notices + #tribe-events-header + #tribe-bar-views + #tribe-events-footer {
    margin-top: 0 !important;
}
    .tribe-events-notices {position: static;}
    .tribe-events-notices + #tribe-events-header + #tribe-bar-views .tribe-bar-views-inner ul {top: auto;}
    .tribe-events-notices + #tribe-events-header + #tribe-bar-views {margin-bottom: 1em;}
    .page-template-template-place-landing-php .site-content .content-area {margin-top: 0;}
   [id="tribe-events-content-wrapper"],
    [id="tribe-events-pg-template"],
    [id="tribe-events-content-wrapper"] .featured-container{
    margin-top: 0;
}
    
    .featured-image {border: 1px solid #ccc;}
    .events-secondry h2.events img {margin-top: 0;}
    [id="tribe-events-pg-template"] {
    padding: 0;
}
    
}
/*-------------------------/767px------------------------------*/

@media (max-width:639px){
    .inner-page h2.business span{display: block;}
    .inner-page .villian-unit h2.business img{  margin-top: 10px;}
    h2.events span {
        display: block;
    }
}
/*-------------------------/639px------------------------------*/   
@media (max-width:599px){

}
/*-------------------------/599px------------------------------*/  

@media (max-width:567px){
    .flexslider .slides img {height: 260px;}
    .inner-page-banner .banner-title {font-size: 28px;}
    .inner-page-banner {padding-top: 150px;}
    .inner-page h2, .events-secondry h2 {font-size: 27px;}
    .tribe-events-loop img,.downtown-place-image img {height: 150px;}
    .member-container h3 {font-size: 17px;}
    #tribe-events-content-wrapper {padding: 0 5px;}

}
/*-------------------------/567px------------------------------*/
@media (max-width:479px){
    .site-branding {
        display: block;
        float: none;
        text-align: center;
        width: auto;
    }
    [id="sidr-toggle"] {
        margin-bottom: 10px;
        top: auto;
        width: 135px;
    }
    .hex-callouts ul li .content-block,
    .hex-callouts ul li.home-icon3 .content-block,
    .hex-callouts ul li.home-icon5 .content-block {border: none;padding: 0;}

    .hex-callouts ul li ,.hex-callouts ul li:nth-child(3n+1){
        display: block;
        float: none;
        width: 64%;
        clear: both;
        margin: 0 auto 60px;
    }
    .hex-callouts ul li.home-icon5 {margin-bottom: 0;}
    .feautred-downtown {background-size: 100% 625px;}
    .feautred-downtown .events {margin-top: 120px;}
    .feautred-downtown .container > h3 {font-size: 28px;}

    /*    #back-top {right: 44%;}*/

    .site-info {padding: 20px 0;}
    .site-info .menu-tertiary-menu-container {
        display: block;
        padding-top: 10px;
    }
    .site-footer-contact {padding: 0 37px;}
    .recommended-block h3 span {
        display: block;
    }
    .recommended-block .button {
        padding: 12px 10px;
        min-width: 280px;
        margin-top: 105px;
        font-size: 18px;
    }
    .flexslider .slides img {height: 230px;}
    .inner-page-banner .banner-title {font-size: 27px;}
    .inner-page-banner {padding-top: 157px;}
    .inner-page h2, .events-secondry h2 {font-size: 21px;}
    .inner-page h2 span, .events-secondry h2 span{display: block;}
    .inner-page .villian-unit h2 img,
    .inner-page .villian-unit h2.business img {margin-top: 0px;}
    .tribe-bar-search-filter,.tribe-bar-date-filter {
        float: none;
        width: 100%;
        clear: both;
    }
    .tribe-bar-search-filter {margin-bottom: 15px;}
    .tribe-events-loop img,.downtown-place-image img {height: auto;}
    .inner-page-banner .banner-title {font-size: 18px;}
    .member-container .member-image {
        display: block;
        float: none;
        margin-bottom: 15px;
        margin-right: 0;
        width: auto;
    }
    .member-container .member-info {
        clear: both;
        display: block;
        float: none;
        margin-right: 0;
        width: auto;
    }
    .cid-guide .entry-content figure {
        display: block;
        width: auto;
    }
    .blog .page-title .color-orange, .archive .page-title .color-orange, .single-post .page-title .color-orange {
        display: block;
        clear: both;
        margin-left: 55px;
    }
    .single-post .entry-title {
        font-size: 19px;
    }

    .tab-content .row .col-md-2 {float: none;margin: 0 auto 20px;}
    .tab-links a {font-size: 13px;}

.gift-btn table,.gift-btn tbody {
    display: block;
}
     .hex-callouts ul li.home-icon1 .content-block,.hex-callouts ul li.home-icon1 .content-block {padding-left: 0;}
}

/*-------------------------/479px------------------------------*/
@media (max-width:359px){
    .site-footer-left-nav, .site-footer-right-nav, .site-footer-contact {padding: 0 30px;}
    .site-footer-left-nav h3, .site-footer-right-nav h3, .site-footer-news h3, .site-footer-contact h3 {font-size: 20px;}
    .feautred-downtown {background-size: 100% 695px;}
    .pillar.news, .pillar.twitter,.pillar.facebook {width: auto;}
}

/*-------------------------/359px------------------------------*/

